path: /build/build/libgbinder-sys-libs-1.1.39.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/libgbinder -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/libgbinder
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgbinder && luet-portage --dir /pkgdir/libgbinder
    sys-libs/libgbinder && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c9c68b357d783b10696d091087be40faa974423e2363e9847cf21c95d89bc031
  package:
    name: libgbinder
    version: 1.1.39
    category: sys-libs
    requires:
    - name: libglibutil
      version: '>=0'
      category: sys-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GLib-style interface to binder (Android IPC mechanism)
    uri:
    - https://github.com/mer-hybris/libgbinder
    license: BSD-3-Clause
    buildtimestamp: 2024-05-26 14:29:13.483811367 +0000 UTC m=+62.652217342
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: sys-libs/libglibutil
      RDEPEND: sys-libs/libglibutil
      emerge.packages: sys-libs/libgbinder
      kit: geaaru-kit
      original.package.name: sys-libs/libgbinder
      original.package.slot: "0"
      original.package.version: 1.1.39
    treedir: /build/packages
  package_dir: /pkgdir/libgbinder
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ab5f73db8ecf620ac3ccfd1b554f748b508a8dc1933378b1b3985677887b210b
compressiontype: zstd
files:
- usr/include/gbinder/gbinder.h
- usr/include/gbinder/gbinder_bridge.h
- usr/include/gbinder/gbinder_buffer.h
- usr/include/gbinder/gbinder_client.h
- usr/include/gbinder/gbinder_eventloop.h
- usr/include/gbinder/gbinder_fmq.h
- usr/include/gbinder/gbinder_local_object.h
- usr/include/gbinder/gbinder_local_reply.h
- usr/include/gbinder/gbinder_local_request.h
- usr/include/gbinder/gbinder_reader.h
- usr/include/gbinder/gbinder_remote_object.h
- usr/include/gbinder/gbinder_remote_reply.h
- usr/include/gbinder/gbinder_remote_request.h
- usr/include/gbinder/gbinder_servicemanager.h
- usr/include/gbinder/gbinder_servicename.h
- usr/include/gbinder/gbinder_types.h
- usr/include/gbinder/gbinder_writer.h
- usr/lib64/libgbinder.so
- usr/lib64/libgbinder.so.1
- usr/lib64/libgbinder.so.1.1
- usr/lib64/libgbinder.so.1.1.39
- usr/lib64/pkgconfig/libgbinder.pc
- usr/share/pkgconfig/libgbinder.pc
- var/db/pkg/sys-libs/libgbinder-1.1.39/BDEPEND
- var/db/pkg/sys-libs/libgbinder-1.1.39/BUILD_TIME
- var/db/pkg/sys-libs/libgbinder-1.1.39/CATEGORY
- var/db/pkg/sys-libs/libgbinder-1.1.39/CBUILD
- var/db/pkg/sys-libs/libgbinder-1.1.39/CFLAGS
- var/db/pkg/sys-libs/libgbinder-1.1.39/CHOST
- var/db/pkg/sys-libs/libgbinder-1.1.39/CONTENTS
- var/db/pkg/sys-libs/libgbinder-1.1.39/COUNTER
- var/db/pkg/sys-libs/libgbinder-1.1.39/CXXFLAGS
- var/db/pkg/sys-libs/libgbinder-1.1.39/DEFINED_PHASES
- var/db/pkg/sys-libs/libgbinder-1.1.39/DEPEND
- var/db/pkg/sys-libs/libgbinder-1.1.39/DESCRIPTION
- var/db/pkg/sys-libs/libgbinder-1.1.39/EAPI
- var/db/pkg/sys-libs/libgbinder-1.1.39/FEATURES
- var/db/pkg/sys-libs/libgbinder-1.1.39/HOMEPAGE
- var/db/pkg/sys-libs/libgbinder-1.1.39/INHERITED
- var/db/pkg/sys-libs/libgbinder-1.1.39/IUSE
- var/db/pkg/sys-libs/libgbinder-1.1.39/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/libgbinder-1.1.39/KEYWORDS
- var/db/pkg/sys-libs/libgbinder-1.1.39/LDFLAGS
- var/db/pkg/sys-libs/libgbinder-1.1.39/LICENSE
- var/db/pkg/sys-libs/libgbinder-1.1.39/NEEDED
- var/db/pkg/sys-libs/libgbinder-1.1.39/PF
- var/db/pkg/sys-libs/libgbinder-1.1.39/PROVIDES
- var/db/pkg/sys-libs/libgbinder-1.1.39/RDEPEND
- var/db/pkg/sys-libs/libgbinder-1.1.39/REQUIRES
- var/db/pkg/sys-libs/libgbinder-1.1.39/SIZE
- var/db/pkg/sys-libs/libgbinder-1.1.39/SLOT
- var/db/pkg/sys-libs/libgbinder-1.1.39/USE
- var/db/pkg/sys-libs/libgbinder-1.1.39/environment.bz2
- var/db/pkg/sys-libs/libgbinder-1.1.39/libgbinder-1.1.39.ebuild
- var/db/pkg/sys-libs/libgbinder-1.1.39/repository
package_cacheimage: ""
runtime:
  name: libgbinder
  version: 1.1.39
  category: sys-libs
  requires:
  - name: libglibutil
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GLib-style interface to binder (Android IPC mechanism)
  uri:
  - https://github.com/mer-hybris/libgbinder
  license: BSD-3-Clause
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: sys-libs/libglibutil
    RDEPEND: sys-libs/libglibutil
    emerge.packages: sys-libs/libgbinder
    kit: geaaru-kit
    original.package.name: sys-libs/libgbinder
    original.package.slot: "0"
    original.package.version: 1.1.39
